<div id='footer'>
<p>&nbsp;</p>
<hr style='text-align: center;width: 980px;border-width: 0;background-color: gray;height: 1px;' id='foot_hr'  >

<div style='text-align: center'>Powered by Simon Young <span style="font-family: Arial; font-size: x-small; "> &copy; </span>2019-<?=date('Y')?>
&nbsp;All Right Reserved <a href="mailto:simon.youngest@gmail.com" title='simon.youngest@gmail.com'>E-mail</a>.
</div>
<div style='text-align: center'>
<span style="color: grey; font-size: x-small; ">
    <a href="https://beian.miit.gov.cn" target="_blank">浙ICP备18056264号-1</a>
</span>
</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
</div>
</body>
</html>
<?php
ini_set("display_errors", "1");
function log_pv(){
    #echo "start log";
    $mysqli = new mysqli('localhost','root','nancysimon','myquant');
    $vpage  = addslashes($_SERVER['PHP_SELF']);
    $ua     = addslashes($_SERVER['HTTP_USER_AGENT']);
    $ip     = $_SERVER['REMOTE_ADDR'];
    $qs     = addslashes($_SERVER['QUERY_STRING']);
    $vtime  = date("Y-m-d H:i:s");

    $sql="insert into pv_log(vpage,querystring,remoteip,ua,vtime)
                  values ('".$vpage."','".$qs."','".$ip."', '".$ua."','".$vtime."')";

    $mysqli->query($sql);
    $mysqli->close();
}
log_pv();
?>
